哈希对象

### Hierarchy

- HashObject
  - Texture
  - Sheet
  - Entity
  - Component
  - Vector2D
  - Tween
  - Size

## Index

### Constructors

- constructor

### Properties

- _hashCode

### Accessors

- hashCode

## Constructors

### constructor

- new HashObject(): HashObject

- - Defined in core/HashObject.ts:15

  #### Returns HashObject

## Properties

### Private _hashCode

_hashCode: number

- Defined in core/HashObject.ts:15

## Accessors

### hashCode

hashCode:

- Defined in core/HashObject.ts:21

Generated using TypeDoc